<Project Sdk="Microsoft.NET.Sdk">
	<PropertyGroup>
		<OutputType>Library</OutputType>
		<RootNamespace>Coscine.ResourceConfiguration</RootNamespace>
		<AssemblyName>Coscine.ResourceConfiguration</AssemblyName>
		<TargetFramework>net6.0</TargetFramework>
		<Version>2.6.0</Version>
	</PropertyGroup>
	<PropertyGroup>
		<Authors>RWTH Aachen University</Authors>
		<Company>IT Center, RWTH Aachen University</Company>
		<Copyright>2021 IT Center, RWTH Aachen University</Copyright>
		<Description>ResourceConfiguration is a part of the Coscine group.</Description>
		<PackageLicenseExpression>MIT</PackageLicenseExpression>
		<PackageProjectUrl>https://git.rwth-aachen.de/coscine/backend/libraries/ResourceConfiguration</PackageProjectUrl>
		<PackageRequireLicenseAcceptance>false</PackageRequireLicenseAcceptance>
	</PropertyGroup>
	<ItemGroup>
		<EmbeddedResource Include="ResourceTypes.json" />
	</ItemGroup>
	<ItemGroup>
		<PackageReference Include="Coscine.Configuration" Version="2.*-*" />
		<PackageReference Include="Coscine.ResourceTypeBase" Version="2.*-*" />
		<PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
	</ItemGroup>
</Project>